body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5;
  color: #444444;
  font-size: 12px;
  text-align: left;
  text-decoration: none;	
  background:	url('../images/bg12.png') repeat-x;
  background-color: #ffffff;
}
a {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5;
  color: #444444;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
}

input, select, textarea {
  font-size: 9pt; 
    padding: 3px;
  height: 25px;
  width: 150px;
  color: #444444;
  background-color: #f7f7f9;
  border: 1px solid #bbbbbb;
}
input {
      filter:chroma(color=#000000);
}

#box_stats {
    font-size: 12px;
  	background-color: #f0f0f2;
  	border-color: #bbbbbb;
  	border-width:1px; 
  	border-style:solid;
} 
#box_stats input, #box_stats select {
  width: 300px;
  background-color: #ffffff;
}






.radio_stat {
  float: left;
  margin-right:10px; 
  height:15px; 
  width:15px; 
  border:0px; 
  margin:0px; 
  padding:0px;
}
#box, #box_mo {
    font-size: 12px;
  	background-color: #ffffff;
  	border-color: #d3d3d6;
  	border-width:1px; 
  	border-style:solid;
  	padding: 7px; 
    margin-top: 0px;
}
#box input, #box select {
  width: 400px;
  background-color: #ffffff;
  margin-bottom: 10px;
  border: 1px solid #bbbbbb;
} 
#box a, #box_mo * {
  font-size: 12px;
}
#box_mo {
  border-bottom: 0px;
}
#box_mo:hover {
  background-color: #fbfef4;
  font-size: 12px;
}  

#box_green{
    font-size: 12px;
    color: #ffffff;
  	background:	url('../images/green_box_bg.gif');
    border: #d3d3d6 1px solid;
    border-bottom: 1px #ffffff solid;
  	padding: 7px; 
    margin-top: 0px;
} 
#box_white{
    font-size: 12px;
  	background-color: #ffffff;
    border: 0px;
  	padding: 7px; 
    margin-top: 0px;
} 


 
#box_hl { 
	background-color: #f0f0f2;
	font-size: 12px;
  height: 20px;
  clear:both;
	padding: 7px; 
  margin-top: 0px;
  border: 1px solid #f0f0f2;
  border-bottom: 1px solid #ffffff;
}
#box_hl a {
   	font-size: 12px;  	
}
#box_hl_green { 
	background-color: #88c508;
	color: #ffffff;
	font-size: 14px;
  height: 20px;
	border: 1px #88c508 solid;
	padding: 7px; 
  margin-top: 0px;
	border-bottom: 1px #88c508 solid;
}



input submit {

    height:25px;
        border: 1px solid #bbbbbb;
      width: 150px;

  font-size: 12px;
  background-color: #f7f7f9;
}
.button {
    filter:chroma(color=#000000);
}
#header_bar {
  height: 5px;
  width: 100%;
  padding: 0px;
  margin: 0px;
  background-color: #636363;
}

#ueberschrift {
  font-size:18px;
}
#ueberschrift_s {
  font-size:14px;
}
#ueberschrift_white {
  font-size:18px;
  color: #ffffff;
}

#um_green {
  font-size:18px;
  color: #88c508;
}
#ueberschrift_publisher_kampagnen {
  color: #88c508;
  font-style: bold;
  font-size:18px;
}

#item {
  padding-left: 20px;
  background:	url('../images/icons/bullet_green.png') no-repeat;  
}
/* Über_uns-Seite */ 
#ueber_uns_box_left {
  float: left;
  width:200px;
  height:270px;
  margin-right: 5px; 
  background-color: #f0f0f2; 

}
#ueber_uns_box_right {
  float: right; 
  width:651px;
}
/* Publisher-Seite */ 
#publisher_box_left {
  margin-top: 15px;
  margin-right: 0px;
  width: 270px;
  height: 500px;
  color: #444444;
  float: left;
}
#publisher_box_right {
  margin-top: 15px;
  margin-right: 15px;
  float: right;
  width: 600px;
}
#publisher_box_tkp {
  margin-top: 57px;
  margin-bottom: 29px;
  margin-left: 40px; 
  height: 110px;
}
#publisher_box_item {
  width: 200px; 
  margin-bottom: 15px;
  float: left;
}
#publisher_box_performance {
  margin-top: 63px; 
  margin-left: 40px; 
}

/* Advertiser-Seite */ 
#advertiser_box_left {
  float: left;
  width: 500px;
}
#advertiser_box_right {
  float: left;
  margin-left: 15px;
  margin-top:10px;
  width: 330px;
  height: 410px;
}
/* Impressum-Seite */ 
#impressum_box_left {
  float: left;
  width: 130px;
  height: 200px;
  background:	url('../images/impressum.gif') no-repeat top left;
}
#impressum_box_right {
  float: right;
  width: 700px;
}
/* Anmelden-Seite */ 
#anmelden_form select, #anmelden_form input {
  width: 400px;
}
#anmelden_box_left {
  float: left;
  width: 380px;
}
#anmelden_box_right {
  float: right;
  width: 450px;
}

#ausz_button {
  padding:5px; 
  background-color:#f0f0f0; 
  width:150px; 
  border: 1px solid #B3B2B2;
}
#site {
  margin-top: 40px;
  width: 900px;
  margin-left: 100px;
}
#logo {
  margin-bottom: 30px;
  float: left;
  background:url(../images/logo.png) no-repeat top left; 
  width: 304px;
  height: 90px;
  margin-right: 310px; 
  margin-bottom: 10px;
}
#login {
  margin: 0px;
  width:285px;
  float: right;
  padding: 0px;
  background-color: #f0f0f2;
  -moz-border-radius:5px;
  -khtml-border-radius:5px;
}

#content_layout * {
  margin: 1px;
}
#content_layout_5 {
  margin: 15px;
}
#content_layout_2 {
  margin: 5px;
}
#content {
  background-color: #ffffff;
  width: 900px;
  padding: 0px;
  border: #d3d3d6 1px solid;
  clear: both;
}

#menue,
#menue_aktiv {
  float:left;
  width: 142px;
  color: #505359;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  font-weight:bold;
  text-align: center;
  border-bottom: 1px solid #c9c9c9;
  border-top: 1px solid #c9c9c9;
}

#menue:hover,
#menue_aktiv {
  color: #ffffff;
  background-color: #252525;
}  
#footer {
  clear: both;
  width:100%;
  margin-top:30px;
  margin-bottom:100px;
  border: 0px;
  padding: 0px;
  border-top:#a0a0a0 1px solid;
}

 
/* ******************************************************************** */ 
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  